- page_classes = page_class << @html_class
- page_classes = [user_application_theme, page_classes.flatten.compact]
- body_classes = [user_tab_width, @body_class, client_class_list, *custom_diff_color_classes]
- ff_simplified_labels_enabled = Feature.enabled?(:simplified_labels) ? 'ff-simplified-labels-enabled' : ''
- ff_simplified_badges_class = Feature.enabled?(:simplified_badges) ? 'ff-simplified-badges-enabled' : ''

!!! 5
%html{ lang: I18n.locale, class: page_classes }
  = render "layouts/head"
  %body{ class: [body_classes, ff_simplified_labels_enabled, ff_simplified_badges_class], data: body_data }
    = render "layouts/init_auto_complete" if @gfm_form
    = render "layouts/init_client_detection_flags"
    = render "layouts/visual_review" if review_apps_enabled?
    = render 'peek/bar'
    = header_message

    - if !current_user
      = render partial: "layouts/header/super_sidebar_logged_out"
    = render 'layouts/page', sidebar: sidebar, nav: nav
    = footer_message

    = render 'layouts/img_loader'

    = render 'layouts/published_experiments'
    = yield :scripts_body
